.. _distributions-external:

Extenral Distributions (specified via sets of samples)
======================================================

.. automodule:: gwdistributions.distributions.external
    :members:

